#ifndef AWRESUMEEXAM_H
#define AWRESUMEEXAM_H

#include <QWidget>

namespace Ui {
class awResumeExam;
}

class awResumeExam : public QWidget
{
    Q_OBJECT

public:
    explicit awResumeExam(QWidget *parent = nullptr, QString sText = QString::fromLocal8Bit("正在进入断点续考…"));
    ~awResumeExam();

private:
    void initUI();

    Ui::awResumeExam *ui;
};

#endif // AWRESUMEEXAM_H
